Forum d'aide à l'utilisation du Mooc

Sac à Badges

Re: Sac à Badges

par Patrice HARDOUIN,
Nombre de réponses : 0

Il faudrait que le Moodle utilisé par le MOOC soit en version 3.7 minimum : https://docs.moodle.org/38/en/Badges_settings